Description: fix various issues caught by lintian in bmore manual page.
 There is notably a missing definition of L and R macros.
Author: Étienne Mollier <emollier@debian.org>
Forwarded: Gerhard Bürgmann <gerhard@puon.at>
Last-Update: 2022-07-02
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- bvi.orig/bmore.1
+++ bvi/bmore.1
@@ -1,3 +1,5 @@
+.ds L' '
+.ds R' '
 .TH BMORE 1 "30 Jan 2019"
 .SH NAME
 bmore \- browse through a binary file
@@ -232,7 +234,7 @@
 edited using erase and kill characters.
 Erasing back past the first column cancels the search command.
 .TP
-.B \'
+.B '
 Single quote.  Go to the point from which the last search started.
 If no search has been performed in the current file,
 go to the beginning of the file.
